# Change Log

## 5.1.6

### Patch Changes

- [#1291](https://github.com/LekoArts/gatsby-themes/pull/1291) [`ae875f8`](https://github.com/LekoArts/gatsby-themes/commit/ae875f84e9e57457abdb156580159d1d9e8f74cc) Thanks [@renovate](https://github.com/apps/renovate)! - update minor and patch dependencies

- Updated dependencies [[`7421877`](https://github.com/LekoArts/gatsby-themes/commit/7421877c4087771130f5d0fdf0fad1ff34903764)]:
  - @lekoarts/gatsby-theme-emma-core@5.1.6

## 5.1.5

### Patch Changes

- [#1243](https://github.com/LekoArts/gatsby-themes/pull/1243) [`9af773a`](https://github.com/LekoArts/gatsby-themes/commit/9af773adf4e759f229585aa97afde8da04324ee0) Thanks [@renovate](https://github.com/apps/renovate)! - Update minor and patch dependencies

- Updated dependencies [[`982af8f`](https://github.com/LekoArts/gatsby-themes/commit/982af8fb1b4ba087e829cf586bc3c3bdd08b169a)]:
  - @lekoarts/gatsby-theme-emma-core@5.1.5

## 5.1.4

### Patch Changes

- [`409bba45`](https://github.com/LekoArts/gatsby-themes/commit/409bba451d8637d04de2efc8199fa662a2595c68) Thanks [@LekoArts](https://github.com/LekoArts)! - Remove link to my Patreon page. To simplify things I disabled my Patreon. If you want to support my OSS work, please consider using GitHub sponsors or Ko-fi. Thanks!

- Updated dependencies [[`409bba45`](https://github.com/LekoArts/gatsby-themes/commit/409bba451d8637d04de2efc8199fa662a2595c68)]:
  - @lekoarts/gatsby-theme-emma-core@5.1.4

## 5.1.3

### Patch Changes

- [#1215](https://github.com/LekoArts/gatsby-themes/pull/1215) [`f8b63a04`](https://github.com/LekoArts/gatsby-themes/commit/f8b63a049264ad979a4cbf2370a76c0f01a5c75e) Thanks [@renovate](https://github.com/apps/renovate)! - fix(deps): update minor and patch dependencies for gatsby-theme-emma

- Updated dependencies [[`c7104001`](https://github.com/LekoArts/gatsby-themes/commit/c71040012675e1bec10d5ed8e0758b374b58cfdb)]:
  - @lekoarts/gatsby-theme-emma-core@5.1.3

## 5.1.2

### Patch Changes

- [#1200](https://github.com/LekoArts/gatsby-themes/pull/1200) [`4da630e4`](https://github.com/LekoArts/gatsby-themes/commit/4da630e4cf1b06467d76ae38ec52f316653abfdc) Thanks [@renovate](https://github.com/apps/renovate)! - fix(deps): update minor and patch dependencies for gatsby-theme-emma

- Updated dependencies [[`a1e90614`](https://github.com/LekoArts/gatsby-themes/commit/a1e9061469e16846a06be7b2bbe245a7638e3ae9)]:
  - @lekoarts/gatsby-theme-emma-core@5.1.2

## 5.1.1

### Patch Changes

- [#1165](https://github.com/LekoArts/gatsby-themes/pull/1165) [`b350a5a5`](https://github.com/LekoArts/gatsby-themes/commit/b350a5a5a4416fe6f30a16af629f0cb898ad9b6f) Thanks [@LekoArts](https://github.com/LekoArts)! - Ensure that the color mode toggle (light/dark mode) works correctly. This is done through adding the current color mode to the `<html>` element like so:

  ```html
  <html class="theme-ui-light"></html>
  ```

  When the button is pressed it'll change to:

  ```html
  <html class="theme-ui-dark"></html>
  ```

  In theory this shouldn't be necessary, but there is a weird interaction between [Theme UI](https://theme-ui.com/) and [Gatsby Head API](https://www.gatsbyjs.com/docs/reference/built-in-components/gatsby-head/) that I currently don't have the time to deeply investigate.

- [#1136](https://github.com/LekoArts/gatsby-themes/pull/1136) [`b666534a`](https://github.com/LekoArts/gatsby-themes/commit/b666534a4fb318806cff8f818f1aabc181f8f441) Thanks [@renovate](https://github.com/apps/renovate)! - fix(deps): update minor and patch dependencies for gatsby-theme-emma

- [#1164](https://github.com/LekoArts/gatsby-themes/pull/1164) [`27abea13`](https://github.com/LekoArts/gatsby-themes/commit/27abea13fad5a8834e231e505fab4067de862b30) Thanks [@LekoArts](https://github.com/LekoArts)! - Move some global styles from `<Global>` component to Theme UI's `styles.root`. This makes it easier to modify those directly through the Theme UI config.

- Updated dependencies [[`27c74616`](https://github.com/LekoArts/gatsby-themes/commit/27c74616c0b21339945a6d98f3ed6ce1285fa951)]:
  - @lekoarts/gatsby-theme-emma-core@5.1.1

## 5.1.0

### Minor Changes

- [#1119](https://github.com/LekoArts/gatsby-themes/pull/1119) [`02844608`](https://github.com/LekoArts/gatsby-themes/commit/02844608a2ebcbdbc12d8bba27c795ab350386e6) Thanks [@LekoArts](https://github.com/LekoArts)! - Starting with [Gatsby 5.3](https://www.gatsbyjs.com/docs/reference/release-notes/v5.3/#es-modules-esm-in-gatsby-files) ESM in Gatsby files is supported now! So you can write `gatsby-config.mjs` or `gatsby-node.mjs`.

  Therefore this theme was updated to use ESM for its source code. This shouldn't make a difference for actually using the theme as behavior stays the same. If this is not the case, please open an issue!

  One benefit of now using ESM behind the scenes is that e.g. the `remark-*` packages could be updated to their latest versions (they are ESM-only). Yey for using up-to-date software.

- [#1119](https://github.com/LekoArts/gatsby-themes/pull/1119) [`02844608`](https://github.com/LekoArts/gatsby-themes/commit/02844608a2ebcbdbc12d8bba27c795ab350386e6) Thanks [@LekoArts](https://github.com/LekoArts)! - Because this theme now uses a [Gatsby Head API](https://www.gatsbyjs.com/docs/reference/release-notes/v5.5/#setting-html-and-body-attributes) feature that was introduced in [Gatsby 5.5](https://www.gatsbyjs.com/docs/reference/release-notes/v5.5/#setting-html-and-body-attributes) the `peerDependencies` range was updated from `^5.0.0` to `^5.5.0`.

  Please also update your `gatsby` package when updating this theme.

### Patch Changes

- Updated dependencies [[`02844608`](https://github.com/LekoArts/gatsby-themes/commit/02844608a2ebcbdbc12d8bba27c795ab350386e6), [`02844608`](https://github.com/LekoArts/gatsby-themes/commit/02844608a2ebcbdbc12d8bba27c795ab350386e6), [`02844608`](https://github.com/LekoArts/gatsby-themes/commit/02844608a2ebcbdbc12d8bba27c795ab350386e6)]:
  - @lekoarts/gatsby-theme-emma-core@5.1.0

## 5.0.4

### Patch Changes

- [#1116](https://github.com/LekoArts/gatsby-themes/pull/1116) [`cf7d5122`](https://github.com/LekoArts/gatsby-themes/commit/cf7d51223a73387f12cac490e2a42f068b0ded26) Thanks [@LekoArts](https://github.com/LekoArts)! - chore(deps): Various dependency updates

- Updated dependencies [[`cf7d5122`](https://github.com/LekoArts/gatsby-themes/commit/cf7d51223a73387f12cac490e2a42f068b0ded26)]:
  - @lekoarts/gatsby-theme-emma-core@5.0.4

## 5.0.3

### Patch Changes

- [#1080](https://github.com/LekoArts/gatsby-themes/pull/1080) [`296b41a1`](https://github.com/LekoArts/gatsby-themes/commit/296b41a1d783c649d4ec6bf40a32d38668ef385c) Thanks [@LekoArts](https://github.com/LekoArts)! - fix: Remove `useColorSchemeMediaQuery` entry from Theme UI configuration since the "system" setting overwrote the preference of a user. We'd need to wait for Theme UI to implement a proper "system" color mode, see https://github.com/system-ui/theme-ui/discussions/2264. If you want to have the old behavior, define your own Theme UI configuration as shown in the docs.

- [#1080](https://github.com/LekoArts/gatsby-themes/pull/1080) [`296b41a1`](https://github.com/LekoArts/gatsby-themes/commit/296b41a1d783c649d4ec6bf40a32d38668ef385c) Thanks [@LekoArts](https://github.com/LekoArts)! - fix: Improve useColorMode usage by: improving the TS types, adding a SSR fallback to the sun/moon icon toggle so that the correct one is displayed once React is hydrated

- [#1072](https://github.com/LekoArts/gatsby-themes/pull/1072) [`1ff4781d`](https://github.com/LekoArts/gatsby-themes/commit/1ff4781d377893d422077fd09cecec35cb0d1d04) Thanks [@renovate](https://github.com/apps/renovate)! - fix(deps): update minor and patch dependencies for gatsby-theme-emma

- Updated dependencies [[`f3286d01`](https://github.com/LekoArts/gatsby-themes/commit/f3286d01d0910b069f39bf6fb656e11c624a2d47)]:
  - @lekoarts/gatsby-theme-emma-core@5.0.3

## 5.0.2

### Patch Changes

- [#1051](https://github.com/LekoArts/gatsby-themes/pull/1051) [`4facf3d1`](https://github.com/LekoArts/gatsby-themes/commit/4facf3d1e45c8db320050607dd84a0c4a4a74a62) Thanks [@LekoArts](https://github.com/LekoArts)! - fix: Use minor pin and update to 0.15.4

- [#1053](https://github.com/LekoArts/gatsby-themes/pull/1053) [`c331d005`](https://github.com/LekoArts/gatsby-themes/commit/c331d005fd1e90ea857554930b8a8e4bf7892626) Thanks [@LekoArts](https://github.com/LekoArts)! - fix: Switch from `@theme-ui/presets` to individual preset (e.g. `@theme-ui/preset-tailwind`)

## 5.0.1

### Patch Changes

- [`b9148840`](https://github.com/LekoArts/gatsby-themes/commit/b91488404155c7a1965837d807c372131b68f6a0) Thanks [@LekoArts](https://github.com/LekoArts)! - fix: Pin @theme-ui/presets to 0.15.3 as 0.15.4 was a breaking change

## 5.0.0

### Major Changes

- [#1045](https://github.com/LekoArts/gatsby-themes/pull/1045) [`02872400`](https://github.com/LekoArts/gatsby-themes/commit/0287240022c308a7d1fcc8af348ee7d21bca0dd5) Thanks [@LekoArts](https://github.com/LekoArts)! - Update to [Gatsby 5](https://www.gatsbyjs.com/gatsby-5/). [Gatsby 5 Migration Guide](https://gatsbyjs.com/docs/reference/release-notes/migrating-from-v4-to-v5/).

  **Breaking Changes:**

  - Minimal Node.js version 18.0.0
  - Minimal required React version is 18

  For all other breaking changes, refer to the [Gatsby 5 Migration Guide](https://gatsbyjs.com/docs/reference/release-notes/migrating-from-v4-to-v5/).

### Patch Changes

- Updated dependencies [[`02872400`](https://github.com/LekoArts/gatsby-themes/commit/0287240022c308a7d1fcc8af348ee7d21bca0dd5)]:
  - @lekoarts/gatsby-theme-emma-core@5.0.0

## 4.0.2

### Patch Changes

- [#1043](https://github.com/LekoArts/gatsby-themes/pull/1043) [`5ddaf82f`](https://github.com/LekoArts/gatsby-themes/commit/5ddaf82fc5e7643b841b60028bd7c566b6f9528f) Thanks [@renovate](https://github.com/apps/renovate)! - fix(deps): update theme-ui to ^0.15.3

- [#1027](https://github.com/LekoArts/gatsby-themes/pull/1027) [`3866bee3`](https://github.com/LekoArts/gatsby-themes/commit/3866bee37d5fff1d7a90933ee1c1aa7fccd5ea5c) Thanks [@renovate](https://github.com/apps/renovate)! - fix(deps): update dependency @emotion/react to ^11.10.5 for gatsby-theme-emma

- Updated dependencies [[`06ae70f0`](https://github.com/LekoArts/gatsby-themes/commit/06ae70f0b2112b2a124cadbdca9023f2117759c7)]:
  - @lekoarts/gatsby-theme-emma-core@4.0.2

## 4.0.1

### Patch Changes

- [`fa281b1a`](https://github.com/LekoArts/gatsby-themes/commit/fa281b1a96c04ea625cfb1e138dc08bf2e0043f2) Thanks [@LekoArts](https://github.com/LekoArts)! - Update README information and change some `package.json` details.

- Updated dependencies [[`fa281b1a`](https://github.com/LekoArts/gatsby-themes/commit/fa281b1a96c04ea625cfb1e138dc08bf2e0043f2)]:
  - @lekoarts/gatsby-theme-emma-core@4.0.1

## 4.0.0

### Major Changes

[#967](https://github.com/LekoArts/gatsby-themes/pull/967) [`ee969f3`](https://github.com/LekoArts/gatsby-themes/commit/ee969f30037fa99232292014431854773735d0a0)

In preparation for the upcoming [Gatsby 5 release](https://github.com/gatsbyjs/gatsby/discussions/36609) this release will focus on some breaking changes unrelated to the `gatsby` core package. Another new major version will follow once Gatsby 5 is out so that you can upgrade in steps.

**Features:**

- Update to [MDX 2](https://mdxjs.com/blog/v2/) and [`gatsby-plugin-mdx` 4](https://www.gatsbyjs.com/plugins/gatsby-plugin-mdx/) (**Breaking Change**)
- Update [Theme UI](https://theme-ui.com/) from v0.11 to v0.15 ([Theme UI Changelog](https://github.com/system-ui/theme-ui/blob/develop/CHANGELOG.md)) (**Breaking Change**)
- Replace [`react-helmet`](https://github.com/nfl/react-helmet) with [Gatsby Head API](https://www.gatsbyjs.com/docs/reference/built-in-components/gatsby-head/) (**Breaking Change**)

**Breaking Changes:**

- Any breaking changes from `theme-ui` between v0.11 and v0.15
- Bump `react` & `react-dom` peerDependency to `>=18.0.0`
- Removal of `siteLanguage` from `siteMetadata`
- [`useColorSchemeMediaQuery`](https://theme-ui.com/color-modes#responding-to-the-prefers-color-scheme-media-query) in Theme UI config is set to `system`
- Removal of `body` from the `Project` and `Page` type. The field `contentFilePath` was added.

**Migration:**

- Internally the necessary changes of the [gatsby-plugin-mdx migration guide](https://www.gatsbyjs.com/plugins/gatsby-plugin-mdx/#migrating-from-v3-to-v4) were made, but if you set the `mdx` option to `false` and/or shadowed the theme in any way, you'll need to read the migration guide to e.g. change your `gatsby-config`. You'll also need to add any `remarkPlugins` or `rehypePlugins` that the theme is adding by default.
- MDX 2 is more strict about the allowed syntax, so you'll need to [update your MDX content](https://www.gatsbyjs.com/plugins/gatsby-plugin-mdx/#updating-mdx-content) to be compliant.
- See [Theme UI's migration guide](https://github.com/system-ui/theme-ui/blob/develop/MIGRATING.md)
- If you shadowed a file or used `react-helmet` in any form in your site, you'll either need to migrate to the Gatsby Head API or re-install the necessary dependencies. By default, the theme no longer ships with `react-helmet` as internally everything was migrated to Gatsby Head API. To have the `lang` tag work correctly on the `<html>` element you'll need to set it by using the [`setHtmlAttributes` API](https://www.gatsbyjs.com/docs/reference/config-files/gatsby-ssr/#onRenderBody). The current starter already has this included (you can copy it from there). Thus the `<Seo>` component should only be used together with Gatsby Head API.

### Patch Changes

- Updated dependencies [[`ee969f3`](https://github.com/LekoArts/gatsby-themes/commit/ee969f30037fa99232292014431854773735d0a0)]:
  - @lekoarts/gatsby-theme-emma-core@4.0.0

## 3.0.12

### Patch Changes

- [#962](https://github.com/LekoArts/gatsby-themes/pull/962) [`0c1c88b`](https://github.com/LekoArts/gatsby-themes/commit/0c1c88bb062c0cd82b9042d9cfe1d0dc4c450225) Thanks [@renovate](https://github.com/apps/renovate)! - fix(deps): update minor and patch dependencies for gatsby-theme-emma

- Updated dependencies [[`ee8be1f`](https://github.com/LekoArts/gatsby-themes/commit/ee8be1fb40070c0dd0c3651d2c91a76046d8734a)]:
  - @lekoarts/gatsby-theme-emma-core@3.0.12

## 3.0.11

### Patch Changes

- [#937](https://github.com/LekoArts/gatsby-themes/pull/937) [`b3bc5d2`](https://github.com/LekoArts/gatsby-themes/commit/b3bc5d271d80ed1b7250b9e5ee70f267d7060b39) Thanks [@renovate](https://github.com/apps/renovate)! - fix(deps): update minor and patch dependencies for gatsby-theme-emma-core

* [#936](https://github.com/LekoArts/gatsby-themes/pull/936) [`0858bb6`](https://github.com/LekoArts/gatsby-themes/commit/0858bb65f8e2c25502adba068bf06168b6a778bd) Thanks [@renovate](https://github.com/apps/renovate)! - fix(deps): update minor and patch dependencies for gatsby-theme-emma

* Updated dependencies [[`b3bc5d2`](https://github.com/LekoArts/gatsby-themes/commit/b3bc5d271d80ed1b7250b9e5ee70f267d7060b39)]:
  - @lekoarts/gatsby-theme-emma-core@3.0.11

## 3.0.9

### Patch Changes

- [#907](https://github.com/LekoArts/gatsby-themes/pull/907) [`47653ac`](https://github.com/LekoArts/gatsby-themes/commit/47653ac88599c5bfbc2f8ea34cc2f36cb50d85ee) Thanks [@renovate](https://github.com/apps/renovate)! - fix(deps): update minor and patch dependencies for gatsby-theme-emma

- Updated dependencies [[`ff6d6c6`](https://github.com/LekoArts/gatsby-themes/commit/ff6d6c6553761ce2349a79111f6caef1c7accd8a)]:
  - @lekoarts/gatsby-theme-emma-core@3.0.9

## 3.0.8

### Patch Changes

- [#886](https://github.com/LekoArts/gatsby-themes/pull/886) [`075c370`](https://github.com/LekoArts/gatsby-themes/commit/075c37023a1639df0698bd0943e5fa7e7ef68ff0) Thanks [@renovate](https://github.com/apps/renovate)! - fix(deps): update minor and patch dependencies for gatsby-theme-emma

- Updated dependencies [[`f823dbd`](https://github.com/LekoArts/gatsby-themes/commit/f823dbdb0cb691dac7b62e8f6027a98099b265d4)]:
  - @lekoarts/gatsby-theme-emma-core@3.0.8

## 3.0.7

### Patch Changes

- [#869](https://github.com/LekoArts/gatsby-themes/pull/869) [`dbe1a0e`](https://github.com/LekoArts/gatsby-themes/commit/dbe1a0e854271cc1a8f0694199b323cbe1953c52) Thanks [@LekoArts](https://github.com/LekoArts)! - chore: Update peerDependencies to include React 18

* [#860](https://github.com/LekoArts/gatsby-themes/pull/860) [`f40aafd`](https://github.com/LekoArts/gatsby-themes/commit/f40aafdbe24bf340a804c2261628e1f69ace321e) Thanks [@renovate](https://github.com/apps/renovate)! - fix(deps): update minor and patch dependencies for gatsby-theme-emma

* Updated dependencies [[`ee959d7`](https://github.com/LekoArts/gatsby-themes/commit/ee959d705c2c51416fb4d0e330af2f783e4eecba), [`dbe1a0e`](https://github.com/LekoArts/gatsby-themes/commit/dbe1a0e854271cc1a8f0694199b323cbe1953c52)]:
  - @lekoarts/gatsby-theme-emma-core@3.0.7

## 3.0.6

### Patch Changes

- [`d94e521`](https://github.com/LekoArts/gatsby-themes/commit/d94e521fc9381cc5dca3dd3ad38d28e8cf81d6fb) Thanks [@LekoArts](https://github.com/LekoArts)! - fix(deps): update minor and patch dependencies for gatsby-theme-emma

* [#844](https://github.com/LekoArts/gatsby-themes/pull/844) [`db44c1f`](https://github.com/LekoArts/gatsby-themes/commit/db44c1fa53f533e3c3a4d440074841f8fb8dcb6b) Thanks [@renovate](https://github.com/apps/renovate)! - fix(deps): update minor and patch dependencies for gatsby-theme-emma-core

* Updated dependencies [[`db44c1f`](https://github.com/LekoArts/gatsby-themes/commit/db44c1fa53f533e3c3a4d440074841f8fb8dcb6b)]:
  - @lekoarts/gatsby-theme-emma-core@3.0.6

## 3.0.5

### Patch Changes

- [#807](https://github.com/LekoArts/gatsby-themes/pull/807) [`70fecd4`](https://github.com/LekoArts/gatsby-themes/commit/70fecd4c1bc1355e396c08ecbb5e367d4fed46b6) Thanks [@renovate](https://github.com/apps/renovate)! - fix(deps): update minor and patch dependencies for gatsby-theme-emma-core

* [#806](https://github.com/LekoArts/gatsby-themes/pull/806) [`155f851`](https://github.com/LekoArts/gatsby-themes/commit/155f851f974e9a5ef9640c0fa15192f0b680d974) Thanks [@renovate](https://github.com/apps/renovate)! - fix(deps): update minor and patch dependencies for gatsby-theme-emma

* Updated dependencies [[`70fecd4`](https://github.com/LekoArts/gatsby-themes/commit/70fecd4c1bc1355e396c08ecbb5e367d4fed46b6)]:
  - @lekoarts/gatsby-theme-emma-core@3.0.5

## 3.0.4

### Patch Changes

- [#792](https://github.com/LekoArts/gatsby-themes/pull/792) [`75d43d0`](https://github.com/LekoArts/gatsby-themes/commit/75d43d0b01772e3e80144c245ba0e93c99ebd434) Thanks [@LekoArts](https://github.com/LekoArts)! - chore: TypeScript updates

## 3.0.3

### Patch Changes

- [#785](https://github.com/LekoArts/gatsby-themes/pull/785) [`9491a2b`](https://github.com/LekoArts/gatsby-themes/commit/9491a2b4adcc6986e9370c6446b3fa53e6a2adeb) Thanks [@renovate](https://github.com/apps/renovate)! - fix(deps): update dependency react-spring to ^9.3.3 for gatsby-theme-emma

## 3.0.2

### Patch Changes

- [#771](https://github.com/LekoArts/gatsby-themes/pull/771) [`70af783`](https://github.com/LekoArts/gatsby-themes/commit/70af783a7dfeecc48a82e0bc5cf51240f09b2642) Thanks [@renovate](https://github.com/apps/renovate)! - fix(deps): update minor and patch dependencies for gatsby-theme-emma

* [#777](https://github.com/LekoArts/gatsby-themes/pull/777) [`090dfc2`](https://github.com/LekoArts/gatsby-themes/commit/090dfc23e55605ba7311e7ffe14e37294d27d26b) Thanks [@LekoArts](https://github.com/LekoArts)! - chore(deps): Update gatsby-plugin-mdx and gatsby

- [#745](https://github.com/LekoArts/gatsby-themes/pull/745) [`4ce5ea8`](https://github.com/LekoArts/gatsby-themes/commit/4ce5ea8c86e87d870ce3fc8dfed778751bdabbf4) Thanks [@renovate](https://github.com/apps/renovate)! - fix(deps): update minor and patch dependencies for gatsby-theme-emma

- Updated dependencies [[`980bb1c`](https://github.com/LekoArts/gatsby-themes/commit/980bb1c6f6028f8042c32948f61e84b1a83ede9b), [`090dfc2`](https://github.com/LekoArts/gatsby-themes/commit/090dfc23e55605ba7311e7ffe14e37294d27d26b)]:
  - @lekoarts/gatsby-theme-emma-core@3.0.2

## 3.0.1

### Patch Changes

- [#715](https://github.com/LekoArts/gatsby-themes/pull/715) [`8dba01c`](https://github.com/LekoArts/gatsby-themes/commit/8dba01ca0ff57f11e4575ec539f0b015612aef5c) Thanks [@renovate](https://github.com/apps/renovate)! - fix(deps): update dependency react-spring to ^9.3.0 for gatsby-theme-emma

- Updated dependencies [[`f8a9ba3`](https://github.com/LekoArts/gatsby-themes/commit/f8a9ba3dc03de0e49d82818c95135e97fa4d2bb6)]:
  - @lekoarts/gatsby-theme-emma-core@3.0.1

## 3.0.0

### Major Changes

[#641](https://github.com/LekoArts/gatsby-themes/pull/641) [`1598dd6`](https://github.com/LekoArts/gatsby-themes/commit/1598dd660e3ba795b50c4aeb11550806e0b7b6ba)

Compatibility with **Gatsby 4**. Upgrade your theme to be able to use the new Gatsby release. Leverage Deferred Static Generation (DSG), Server-Side Rendering (SSR) and Parallel Query Running (PQR) with this new release. [Learn more about Gatsby 4](https://www.gatsbyjs.com/gatsby-4/).

All Gatsby related packages were also upgraded to their latest new major version.

[See Gatsby 4 Migration Guide](https://gatsbyjs.com/docs/reference/release-notes/migrating-from-v3-to-v4/)

**BREAKING CHANGES:**

- Minimum required Node.js version: `>=14.15.0`
- Minimum required `gatsby` version: `^4.0.0`
- Upgraded Theme UI (packages) from `^0.9.0` to `^0.11.0`

**Features:**

- You can now use `defer: true` in the frontmatter of your page/post to mark the page as deferred (for Deferred Static Generation)

**Migration:**

- If you used Theme UI in custom components, check the [Theme UI changelog](https://github.com/system-ui/theme-ui/blob/develop/CHANGELOG.md)
- Update CI/local environment to account for the new Node.js requirement

### Patch Changes

- Updated dependencies [[`1598dd6`](https://github.com/LekoArts/gatsby-themes/commit/1598dd660e3ba795b50c4aeb11550806e0b7b6ba)]:
  - @lekoarts/gatsby-theme-emma-core@3.0.0

## 2.0.6

### Patch Changes

- [#696](https://github.com/LekoArts/gatsby-themes/pull/696) [`d0b7944`](https://github.com/LekoArts/gatsby-themes/commit/d0b79444bb75631bbbf83db0af21be811f648f60) Thanks [@LekoArts](https://github.com/LekoArts)! - chore: Improve READMEs with more instructions

  Links to changelogs and places to ask questions were added.

- Updated dependencies [[`d0b7944`](https://github.com/LekoArts/gatsby-themes/commit/d0b79444bb75631bbbf83db0af21be811f648f60)]:
  - @lekoarts/gatsby-theme-emma-core@2.0.6

## 2.0.5

### Patch Changes

- [#695](https://github.com/LekoArts/gatsby-themes/pull/695) [`afba2ff`](https://github.com/LekoArts/gatsby-themes/commit/afba2fff5d97e5a27c3110c078a2c804557cbf56) Thanks [@LekoArts](https://github.com/LekoArts)! - fix(deps): update minor and patch dependencies for gatsby-theme-emma

* [#688](https://github.com/LekoArts/gatsby-themes/pull/688) [`8d3018e`](https://github.com/LekoArts/gatsby-themes/commit/8d3018e4e937bdb5cfd8fa2e49551a4d52d9b816) Thanks [@renovate](https://github.com/apps/renovate)! - fix(deps): update minor and patch dependencies for gatsby-theme-emma-core

* Updated dependencies [[`8d3018e`](https://github.com/LekoArts/gatsby-themes/commit/8d3018e4e937bdb5cfd8fa2e49551a4d52d9b816)]:
  - @lekoarts/gatsby-theme-emma-core@2.0.5

## 2.0.4

### Patch Changes

- [#658](https://github.com/LekoArts/gatsby-themes/pull/658) [`24211fd`](https://github.com/LekoArts/gatsby-themes/commit/24211fd39f48b1bd70c988247ec43607bdbcca80) Thanks [@renovate](https://github.com/apps/renovate)! - fix(deps): update minor and patch dependencies for gatsby-theme-emma

  | Package                                                            | Change                                                                                               |
  | ------------------------------------------------------------------ | ---------------------------------------------------------------------------------------------------- |
  | [gatsby-plugin-catch-links](https://togithub.com/gatsbyjs/gatsby)  | [`^3.10.0` -> `^3.13.0`](https://renovatebot.com/diffs/npm/gatsby-plugin-catch-links/3.10.0/3.13.0)  |
  | [gatsby-plugin-image](https://togithub.com/gatsbyjs/gatsby)        | [`^1.10.1` -> `^1.13.0`](https://renovatebot.com/diffs/npm/gatsby-plugin-image/1.10.1/1.13.0)        |
  | [gatsby-plugin-react-helmet](https://togithub.com/gatsbyjs/gatsby) | [`^4.10.0` -> `^4.13.0`](https://renovatebot.com/diffs/npm/gatsby-plugin-react-helmet/4.13.0/4.13.0) |

* [#659](https://github.com/LekoArts/gatsby-themes/pull/659) [`bbdfee4`](https://github.com/LekoArts/gatsby-themes/commit/bbdfee4d7a9adab88fa3285bb4d7309cb17a669b) Thanks [@renovate](https://github.com/apps/renovate)! - fix(deps): update minor and patch dependencies for gatsby-theme-emma-core

  | Package                                                          | Change                                                                                             |
  | ---------------------------------------------------------------- | -------------------------------------------------------------------------------------------------- |
  | [gatsby-plugin-mdx](https://togithub.com/gatsbyjs/gatsby)        | [`^2.10.1` -> `^2.13.0`](https://renovatebot.com/diffs/npm/gatsby-plugin-mdx/2.13.0/2.13.0)        |
  | [gatsby-plugin-sharp](https://togithub.com/gatsbyjs/gatsby)      | [`^3.10.2` -> `^3.13.0`](https://renovatebot.com/diffs/npm/gatsby-plugin-sharp/3.10.2/3.13.0)      |
  | [gatsby-remark-images](https://togithub.com/gatsbyjs/gatsby)     | [`^5.7.0` -> `^5.10.0`](https://renovatebot.com/diffs/npm/gatsby-remark-images/5.7.0/5.10.0)       |
  | [gatsby-source-filesystem](https://togithub.com/gatsbyjs/gatsby) | [`^3.10.0` -> `^3.13.0`](https://renovatebot.com/diffs/npm/gatsby-source-filesystem/3.13.0/3.13.0) |
  | [gatsby-transformer-sharp](https://togithub.com/gatsbyjs/gatsby) | [`^3.10.0` -> `^3.13.0`](https://renovatebot.com/diffs/npm/gatsby-transformer-sharp/3.10.0/3.13.0) |

* Updated dependencies [[`bbdfee4`](https://github.com/LekoArts/gatsby-themes/commit/bbdfee4d7a9adab88fa3285bb4d7309cb17a669b)]:
  - @lekoarts/gatsby-theme-emma-core@2.0.4

## 2.0.3

### Patch Changes

- [#632](https://github.com/LekoArts/gatsby-themes/pull/632) [`a159f35`](https://github.com/LekoArts/gatsby-themes/commit/a159f3597f9e7871da52e743f02626aa6053574f) Thanks [@renovate](https://github.com/apps/renovate)! - fix(deps): update packages

  All dependencies were updated to their latest version. The asssociated commit includes these updates:

  | Package                                                            | Change                                                                                             |
  | ------------------------------------------------------------------ | -------------------------------------------------------------------------------------------------- |
  | [@react-spring/parallax](https://togithub.com/pmndrs/react-spring) | [`^9.2.3` -> `^9.2.4`](https://renovatebot.com/diffs/npm/@react-spring%2fparallax/9.2.3/9.2.4)     |
  | [@react-spring/web](https://togithub.com/pmndrs/react-spring)      | [`^9.2.3` -> `^9.2.4`](https://renovatebot.com/diffs/npm/@react-spring%2fweb/9.2.3/9.2.4)          |
  | [gatsby-plugin-catch-links](https://togithub.com/gatsbyjs/gatsby)  | [`^3.8.0` -> `^3.10.0`](https://renovatebot.com/diffs/npm/gatsby-plugin-catch-links/3.8.0/3.10.0)  |
  | [gatsby-plugin-image](https://togithub.com/gatsbyjs/gatsby)        | [`^1.8.0` -> `^1.10.1`](https://renovatebot.com/diffs/npm/gatsby-plugin-image/1.8.0/1.10.1)        |
  | [gatsby-plugin-mdx](https://togithub.com/gatsbyjs/gatsby)          | [`^2.8.0` -> `^2.10.1`](https://renovatebot.com/diffs/npm/gatsby-plugin-mdx/2.8.0/2.10.1)          |
  | [gatsby-plugin-react-helmet](https://togithub.com/gatsbyjs/gatsby) | [`^4.8.0` -> `^4.10.0`](https://renovatebot.com/diffs/npm/gatsby-plugin-react-helmet/4.8.0/4.10.0) |
  | [gatsby-plugin-sharp](https://togithub.com/gatsbyjs/gatsby)        | [`^3.8.0` -> `^3.10.2`](https://renovatebot.com/diffs/npm/gatsby-plugin-sharp/3.8.0/3.10.2)        |
  | [gatsby-remark-images](https://togithub.com/gatsbyjs/gatsby)       | [`^5.5.0` -> `^5.7.0`](https://renovatebot.com/diffs/npm/gatsby-remark-images/5.5.0/5.7.0)         |
  | [gatsby-source-filesystem](https://togithub.com/gatsbyjs/gatsby)   | [`^3.8.0` -> `^3.10.0`](https://renovatebot.com/diffs/npm/gatsby-source-filesystem/3.8.0/3.10.0)   |
  | [gatsby-transformer-sharp](https://togithub.com/gatsbyjs/gatsby)   | [`^3.8.0` -> `^3.10.0`](https://renovatebot.com/diffs/npm/gatsby-transformer-sharp/3.8.0/3.10.0)   |
  | [react-spring](https://togithub.com/pmndrs/react-spring)           | [`^9.2.3` -> `^9.2.4`](https://renovatebot.com/diffs/npm/react-spring/9.2.3/9.2.4)                 |

  Depending on the theme a subset of these packages was updated. Future updates will be more granular so that the changelog is individual for each package!

- Updated dependencies [[`a159f35`](https://github.com/LekoArts/gatsby-themes/commit/a159f3597f9e7871da52e743f02626aa6053574f)]:
  - @lekoarts/gatsby-theme-emma-core@2.0.3

## 2.0.2

### Patch Changes

- [#619](https://github.com/LekoArts/gatsby-themes/pull/619) [`6d104cf`](https://github.com/LekoArts/gatsby-themes/commit/6d104cf94b926a04c386b7c3cfaecce7b0934000) Thanks [@renovate](https://github.com/apps/renovate)! - chore(deps): update packages

  | Package                                                            | Change                                                                                           |
  | ------------------------------------------------------------------ | ------------------------------------------------------------------------------------------------ |
  | [gatsby-plugin-catch-links](https://togithub.com/gatsbyjs/gatsby)  | [`^3.7.0` -> `^3.8.0`](https://renovatebot.com/diffs/npm/gatsby-plugin-catch-links/3.7.0/3.8.0)  |
  | [gatsby-plugin-image](https://togithub.com/gatsbyjs/gatsby)        | [`^1.7.0` -> `^1.8.0`](https://renovatebot.com/diffs/npm/gatsby-plugin-image/1.7.0/1.8.0)        |
  | [gatsby-plugin-mdx](https://togithub.com/gatsbyjs/gatsby)          | [`^2.7.0` -> `^2.8.0`](https://renovatebot.com/diffs/npm/gatsby-plugin-mdx/2.7.0/2.8.0)          |
  | [gatsby-plugin-react-helmet](https://togithub.com/gatsbyjs/gatsby) | [`^4.7.0` -> `^4.8.0`](https://renovatebot.com/diffs/npm/gatsby-plugin-react-helmet/4.7.0/4.8.0) |
  | [gatsby-plugin-sharp](https://togithub.com/gatsbyjs/gatsby)        | [`^3.7.0` -> `^3.8.0`](https://renovatebot.com/diffs/npm/gatsby-plugin-sharp/3.7.0/3.8.0)        |
  | [gatsby-remark-images](https://togithub.com/gatsbyjs/gatsby)       | [`^5.4.0` -> `^5.5.0`](https://renovatebot.com/diffs/npm/gatsby-remark-images/5.4.0/5.5.0)       |
  | [gatsby-source-filesystem](https://togithub.com/gatsbyjs/gatsby)   | [`^3.7.0` -> `^3.8.0`](https://renovatebot.com/diffs/npm/gatsby-source-filesystem/3.7.0/3.8.0)   |
  | [gatsby-transformer-sharp](https://togithub.com/gatsbyjs/gatsby)   | [`^3.7.0` -> `^3.8.0`](https://renovatebot.com/diffs/npm/gatsby-transformer-sharp/3.7.0/3.8.0)   |

- Updated dependencies [[`6d104cf`](https://github.com/LekoArts/gatsby-themes/commit/6d104cf94b926a04c386b7c3cfaecce7b0934000)]:
  - @lekoarts/gatsby-theme-emma-core@2.0.2

## 2.0.1

### Patch Changes

- [#597](https://github.com/LekoArts/gatsby-themes/pull/597) [`e1aec09`](https://github.com/LekoArts/gatsby-themes/commit/e1aec0984a39e834ae81001bf41bb2813a30bf33) Thanks [@renovate](https://github.com/apps/renovate)! - fix(deps): update packages

  Renovate Bot updates:

  - `@react-spring/parallax` ^9.1.2 -> ^9.2.3
  - `@react-spring/web` ^9.1.2 -> ^9.2.3
  - `gatsby-plugin-catch-links` ^3.6.0 -> ^3.7.0
  - `gatsby-plugin-image` ^1.6.0 -> ^1.7.0
  - `gatsby-plugin-mdx` ^2.6.0 -> ^2.7.0
  - `gatsby-plugin-react-helmet` ^4.6.0 -> ^4.7.0
  - `gatsby-plugin-sharp` ^3.6.0 -> ^3.7.0
  - `gatsby-remark-images` ^5.3.0 -> ^5.4.0
  - `gatsby-source-filesystem` ^3.6.0 -> ^3.7.0
  - `gatsby-transformer-sharp` ^3.6.0 -> ^3.7.0

* [#605](https://github.com/LekoArts/gatsby-themes/pull/605) [`b2822c0`](https://github.com/LekoArts/gatsby-themes/commit/b2822c0f6bef8f7d74d1846160659e8ddb0a6c36) Thanks [@LekoArts](https://github.com/LekoArts)! - fix: Don't use nullish coalescing

  Support for Node versions older than 14+

* Updated dependencies [[`e1aec09`](https://github.com/LekoArts/gatsby-themes/commit/e1aec0984a39e834ae81001bf41bb2813a30bf33), [`b2822c0`](https://github.com/LekoArts/gatsby-themes/commit/b2822c0f6bef8f7d74d1846160659e8ddb0a6c36)]:
  - @lekoarts/gatsby-theme-emma-core@2.0.1

## 2.0.0

### Major Changes

[#599](https://github.com/LekoArts/gatsby-themes/pull/599) [`1785dcf`](https://github.com/LekoArts/gatsby-themes/commit/1785dcfad131ab9270c401e6a3bb450f7cb01288) Thanks [@LekoArts](https://github.com/LekoArts)!

### Breaking Changes

1. Using `lessBabel` option for `gatsby-plugin-mdx`
1. Updating `react-spring` from v8 to v9
1. Updating `theme-ui` from v0.3 to v0.9 and thus also `emotion` from v10 to v11
1. Removed `@emotion/styled`
1. Updating all Gatsby related packages to latest
1. Migrated from `gatsby-image` to `gatsby-plugin-image`
1. Removed `gatsby-plugin-typescript` & `gatsby-plugin-emotion`

#### Migrating

1. The `lessBabel` option might break your setup in some edge cases. If it doesn't work, turn on the `mdx` option and choose your own config for `gatsby-plugin-mdx`
1. You can find the migration guide for `react-spring` here: https://react-spring.io/changelog#v900
1. The changelog/migration guide for `theme-ui` is here: https://theme-ui.com/migrating and for `emotion` here: https://emotion.sh/docs/emotion-11
1. If you still want to use `@emotion/styled` you'll need to install it separately now
1. Gatsby v3 migration guide: https://www.gatsbyjs.com/docs/reference/release-notes/migrating-from-v2-to-v3/
1. The theme itself is completely migrated to the new image plugin, but if you shadowed components and relied on the old structure, you'll need to migrate to `gatsby-plugin-image`: https://www.gatsbyjs.com/docs/reference/release-notes/image-migration-guide/
1. The TypeScript plugin isn't necessary anymore with Gatsby v3 -- if you want to continue to use `@emotion/styled` you'll need to add `gatsby-plugin-emotion` yourself

### Improvements

- You can use the `sharp` theme option to be able to configure `gatsby-plugin-sharp` on your own (helpful for defaults for `gatsby-plugin-image`)
- Performance improvements from `react-spring` and `theme-ui` upgrades
- Eagerly load the first image in the grid (better lighthouse score)
- Update header/navigation for better mobile view

### Updates to Starter

If you only cloned the starter (https://github.com/LekoArts/gatsby-starter-portfolio-emma) and didn't change anything else this section will be more relevant to you.

- Conditionally add `gatsby-plugin-google-analytics`
- Add `FAST_DEV` flag
- Update to all latest Gatsby (+ plugins) versions

### Patch Changes

- Updated dependencies [[`1785dcf`](https://github.com/LekoArts/gatsby-themes/commit/1785dcfad131ab9270c401e6a3bb450f7cb01288)]:
  - @lekoarts/gatsby-theme-emma-core@2.0.0

## 1.4.21

### Patch Changes

- [`47f747e`](https://github.com/LekoArts/gatsby-themes/commit/47f747e045962996503bf4043b0adc5a2527a855) [#559](https://github.com/LekoArts/gatsby-themes/pull/559) Thanks [@renovate](https://github.com/apps/renovate)! - Dependency updates for various packages, including theme-ui and gatsby related packages (includes improvements for `gatsby-plugin-image`)

- Updated dependencies [[`47f747e`](https://github.com/LekoArts/gatsby-themes/commit/47f747e045962996503bf4043b0adc5a2527a855)]:
  - @lekoarts/gatsby-theme-emma-core@1.4.21

## 1.4.20

### Patch Changes

- [`9d25527`](https://github.com/LekoArts/gatsby-themes/commit/9d25527cf2372d24682d85c44ecca02675019774) [#551](https://github.com/LekoArts/gatsby-themes/pull/551) Thanks [@renovate](https://github.com/apps/renovate)! - chore(deps): update packages

  You can see the details of the update here: https://github.com/LekoArts/gatsby-themes/pull/551

- Updated dependencies [[`9d25527`](https://github.com/LekoArts/gatsby-themes/commit/9d25527cf2372d24682d85c44ecca02675019774)]:
  - @lekoarts/gatsby-theme-emma-core@1.4.20

All notable changes to this project will be documented in this file.
See [Conventional Commits](https://conventionalcommits.org) for commit guidelines.

## [1.4.19](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.4.18...@lekoarts/gatsby-theme-emma@1.4.19) (2020-11-11)

**Note:** Version bump only for package @lekoarts/gatsby-theme-emma

## [1.4.18](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.4.17...@lekoarts/gatsby-theme-emma@1.4.18) (2020-11-02)

### Bug Fixes

- **deps:** update packages ([#530](https://github.com/LekoArts/gatsby-themes/issues/530)) ([2125d8e](https://github.com/LekoArts/gatsby-themes/commit/2125d8ec904388c66d821a7db7ebca6adc9ff73c))

## [1.4.17](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.4.16...@lekoarts/gatsby-theme-emma@1.4.17) (2020-10-25)

### Bug Fixes

- **deps:** update packages ([#510](https://github.com/LekoArts/gatsby-themes/issues/510)) ([06ecc65](https://github.com/LekoArts/gatsby-themes/commit/06ecc65b784e8fd27d5354761211df14f7a72749))

## [1.4.16](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.4.15...@lekoarts/gatsby-theme-emma@1.4.16) (2020-10-10)

**Note:** Version bump only for package @lekoarts/gatsby-theme-emma

## [1.4.15](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.4.14...@lekoarts/gatsby-theme-emma@1.4.15) (2020-09-25)

### Bug Fixes

- **deps:** update packages ([#490](https://github.com/LekoArts/gatsby-themes/issues/490)) ([b3af934](https://github.com/LekoArts/gatsby-themes/commit/b3af934ac68b4f9fb7492cc3da7707392325175b))

## [1.4.14](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.4.13...@lekoarts/gatsby-theme-emma@1.4.14) (2020-09-16)

### Bug Fixes

- **deps:** update packages ([#484](https://github.com/LekoArts/gatsby-themes/issues/484)) ([006cdc4](https://github.com/LekoArts/gatsby-themes/commit/006cdc4b8623595b14f6571fe694671a77a6a9dc))

## [1.4.13](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.4.12...@lekoarts/gatsby-theme-emma@1.4.13) (2020-09-10)

### Bug Fixes

- Pass all page props to page components ([#487](https://github.com/LekoArts/gatsby-themes/issues/487)) ([1f6ab37](https://github.com/LekoArts/gatsby-themes/commit/1f6ab3755a4425ae77af453cdb0a2d14cc49f006))
- **deps:** update packages ([#481](https://github.com/LekoArts/gatsby-themes/issues/481)) ([cf206a2](https://github.com/LekoArts/gatsby-themes/commit/cf206a241867ede738be2b3a1b856ec3e85c010e))

## [1.4.12](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.4.11...@lekoarts/gatsby-theme-emma@1.4.12) (2020-08-27)

### Bug Fixes

- **deps:** update packages ([#458](https://github.com/LekoArts/gatsby-themes/issues/458)) ([dcfb106](https://github.com/LekoArts/gatsby-themes/commit/dcfb1060ee90a928ae28840906b6f3b706218ad8))
- **deps:** update packages ([#461](https://github.com/LekoArts/gatsby-themes/issues/461)) ([6e4e35e](https://github.com/LekoArts/gatsby-themes/commit/6e4e35e21b502a9a3b9305785b372f03a7741ce7))
- **deps:** update packages ([#464](https://github.com/LekoArts/gatsby-themes/issues/464)) ([cfa1d43](https://github.com/LekoArts/gatsby-themes/commit/cfa1d43fd03d860930005359907b0bab1278e243))

## [1.4.11](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.4.10...@lekoarts/gatsby-theme-emma@1.4.11) (2020-07-09)

**Note:** Version bump only for package @lekoarts/gatsby-theme-emma

## [1.4.10](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.4.9...@lekoarts/gatsby-theme-emma@1.4.10) (2020-07-04)

**Note:** Version bump only for package @lekoarts/gatsby-theme-emma

## [1.4.9](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.4.8...@lekoarts/gatsby-theme-emma@1.4.9) (2020-07-03)

### Bug Fixes

- **deps:** update packages ([#437](https://github.com/LekoArts/gatsby-themes/issues/437)) ([5e27caf](https://github.com/LekoArts/gatsby-themes/commit/5e27caf74c2eae0e7c158fa5a15bd52ae2069ee7))
- Set default values and replace defaultProps ([#436](https://github.com/LekoArts/gatsby-themes/issues/436)) ([d62857f](https://github.com/LekoArts/gatsby-themes/commit/d62857ffd1d2d97cfa31cb6ca37cb39db48467d0))

## [1.4.8](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.4.7...@lekoarts/gatsby-theme-emma@1.4.8) (2020-07-02)

### Bug Fixes

- **deps:** update packages ([#429](https://github.com/LekoArts/gatsby-themes/issues/429)) ([f25dfb6](https://github.com/LekoArts/gatsby-themes/commit/f25dfb6105669f62468abc63ceb73c2fbbb73065))

## [1.4.7](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.4.6...@lekoarts/gatsby-theme-emma@1.4.7) (2020-06-11)

### Bug Fixes

- Normalize CSS in themes & examples ([#422](https://github.com/LekoArts/gatsby-themes/issues/422)) ([9a2600c](https://github.com/LekoArts/gatsby-themes/commit/9a2600cc45d0f6729799183116f1b87d3c943749))

## [1.4.6](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.4.5...@lekoarts/gatsby-theme-emma@1.4.6) (2020-06-08)

### Bug Fixes

- **deps:** update packages ([#408](https://github.com/LekoArts/gatsby-themes/issues/408)) ([11b89ad](https://github.com/LekoArts/gatsby-themes/commit/11b89ad8bb0a59dc3fe95941bca57d83a1716e80))

## [1.4.5](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.4.4...@lekoarts/gatsby-theme-emma@1.4.5) (2020-05-29)

### Bug Fixes

- **deps:** update packages ([#403](https://github.com/LekoArts/gatsby-themes/issues/403)) ([4275401](https://github.com/LekoArts/gatsby-themes/commit/427540138f6c8687dfff4163679a222ba5d49c8f))

## [1.4.4](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.4.3...@lekoarts/gatsby-theme-emma@1.4.4) (2020-05-12)

**Note:** Version bump only for package @lekoarts/gatsby-theme-emma

## [1.4.3](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.4.2...@lekoarts/gatsby-theme-emma@1.4.3) (2020-05-04)

### Bug Fixes

- **deps:** update packages ([#394](https://github.com/LekoArts/gatsby-themes/issues/394)) ([c047fce](https://github.com/LekoArts/gatsby-themes/commit/c047fce748e9c85604a5fb2f104918d455b96580))

## [1.4.2](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.4.1...@lekoarts/gatsby-theme-emma@1.4.2) (2020-05-02)

### Bug Fixes

- Use correct ::selection colors ([f311851](https://github.com/LekoArts/gatsby-themes/commit/f311851e25c0c7bf40299ec3a7a430dc210bbdc9))

## [1.4.1](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.4.0...@lekoarts/gatsby-theme-emma@1.4.1) (2020-04-28)

### Bug Fixes

- **deps:** update gatsby ([#378](https://github.com/LekoArts/gatsby-themes/issues/378)) ([8238565](https://github.com/LekoArts/gatsby-themes/commit/82385658f18c983b4ca4d83233660e9f4492a4a9))
- **deps:** update mdx to ^1.5.9 ([#379](https://github.com/LekoArts/gatsby-themes/issues/379)) ([0cc9462](https://github.com/LekoArts/gatsby-themes/commit/0cc94627475b4fcdc8d6db1dff1b41c2fd658ac6))

# [1.4.0](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.3.8...@lekoarts/gatsby-theme-emma@1.4.0) (2020-04-27)

### Features

- Update theme-ui to v0.3.x ([#371](https://github.com/LekoArts/gatsby-themes/issues/371)) ([67a05ac](https://github.com/LekoArts/gatsby-themes/commit/67a05ac3e1deaddfe38591739e7f50f56d49d109)), closes [/theme-ui.com/migrating#v03](https://github.com//theme-ui.com/migrating/issues/v03) [#262](https://github.com/LekoArts/gatsby-themes/issues/262)

## [1.3.8](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.3.7...@lekoarts/gatsby-theme-emma@1.3.8) (2020-04-24)

### Bug Fixes

- **deps:** update dependency polished to ^3.5.2 ([#363](https://github.com/LekoArts/gatsby-themes/issues/363)) ([f66e5ef](https://github.com/LekoArts/gatsby-themes/commit/f66e5ef942a22b626a8ea6a01e98189e27cb7968))
- **deps:** update gatsby ([#364](https://github.com/LekoArts/gatsby-themes/issues/364)) ([aac08a8](https://github.com/LekoArts/gatsby-themes/commit/aac08a809b86de28f78d2db95dc5651a0a8e640b))

## [1.3.7](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.3.6...@lekoarts/gatsby-theme-emma@1.3.7) (2020-04-13)

### Bug Fixes

- **deps:** update dependency react-helmet to v6 ([#354](https://github.com/LekoArts/gatsby-themes/issues/354)) ([117d1d5](https://github.com/LekoArts/gatsby-themes/commit/117d1d5a6989d763c89137d8a9f0fb55f55efdee))

## [1.3.6](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.3.5...@lekoarts/gatsby-theme-emma@1.3.6) (2020-04-13)

### Bug Fixes

- **deps:** update gatsby ([#353](https://github.com/LekoArts/gatsby-themes/issues/353)) ([4550ff3](https://github.com/LekoArts/gatsby-themes/commit/4550ff3a79ba415a4f019019300fea47d24b16c8))

## [1.3.5](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.3.4...@lekoarts/gatsby-theme-emma@1.3.5) (2020-04-12)

### Bug Fixes

- Use withPrefix helper in SEO component ([#346](https://github.com/LekoArts/gatsby-themes/issues/346)) ([91fc16c](https://github.com/LekoArts/gatsby-themes/commit/91fc16c3c725a2d858ee093d761530975e2173d9))

## [1.3.4](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.3.3...@lekoarts/gatsby-theme-emma@1.3.4) (2020-04-12)

**Note:** Version bump only for package @lekoarts/gatsby-theme-emma

## [1.3.3](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.3.2...@lekoarts/gatsby-theme-emma@1.3.3) (2020-04-01)

**Note:** Version bump only for package @lekoarts/gatsby-theme-emma

## [1.3.2](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.3.1...@lekoarts/gatsby-theme-emma@1.3.2) (2020-03-31)

### Bug Fixes

- **deps:** update dependency polished to ^3.5.1 ([#318](https://github.com/LekoArts/gatsby-themes/issues/318)) ([5e92c6a](https://github.com/LekoArts/gatsby-themes/commit/5e92c6accdb588d41cf19708c97e1a8b5eee4a47))
- **deps:** update gatsby ([#305](https://github.com/LekoArts/gatsby-themes/issues/305)) ([f3a5e36](https://github.com/LekoArts/gatsby-themes/commit/f3a5e369b6ce1e3b6c046287fe0c1511fa9db758))
- **deps:** update gatsby ([#312](https://github.com/LekoArts/gatsby-themes/issues/312)) ([5a93a50](https://github.com/LekoArts/gatsby-themes/commit/5a93a509d33cc1738de8cfb54a1690ae8dba3151))
- **deps:** update gatsby ([#319](https://github.com/LekoArts/gatsby-themes/issues/319)) ([b7c3dcd](https://github.com/LekoArts/gatsby-themes/commit/b7c3dcdfd54a3cd8291b3dca3868be2af738c1a5))
- **deps:** update gatsby ([#330](https://github.com/LekoArts/gatsby-themes/issues/330)) ([af9b834](https://github.com/LekoArts/gatsby-themes/commit/af9b834102b2e15689557c861f83902b3cb2a728))
- **deps:** update mdx to ^1.5.8 ([#331](https://github.com/LekoArts/gatsby-themes/issues/331)) ([9580e68](https://github.com/LekoArts/gatsby-themes/commit/9580e681f589d60aa1384c5b8d9049ecbde70ea2))

## [1.3.1](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.3.0...@lekoarts/gatsby-theme-emma@1.3.1) (2020-03-04)

### Bug Fixes

- **deps:** update dependency @emotion/core to ^10.0.28 ([#296](https://github.com/LekoArts/gatsby-themes/issues/296)) ([8f92e72](https://github.com/LekoArts/gatsby-themes/commit/8f92e726a198026e1aa7917ab1161a941e166dbe))
- **deps:** update gatsby ([#297](https://github.com/LekoArts/gatsby-themes/issues/297)) ([1c2cd69](https://github.com/LekoArts/gatsby-themes/commit/1c2cd695d7e2abbc820ce81a37fc20f23ab9f7ce))
- **deps:** update gatsby ([#298](https://github.com/LekoArts/gatsby-themes/issues/298)) ([a904526](https://github.com/LekoArts/gatsby-themes/commit/a904526aed9c86fa291866fc85f0d0bca11112b6))

# [1.3.0](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.2.5...@lekoarts/gatsby-theme-emma@1.3.0) (2020-02-27)

### Features

- Add `formatString` option ([#289](https://github.com/LekoArts/gatsby-themes/issues/289)) ([4714efb](https://github.com/LekoArts/gatsby-themes/commit/4714efbab2156eb853e94958f0b078f28dd065dc))

## [1.2.5](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.2.4...@lekoarts/gatsby-theme-emma@1.2.5) (2020-02-27)

### Bug Fixes

- **deps:** update gatsby ([#278](https://github.com/LekoArts/gatsby-themes/issues/278)) ([8d8d8e4](https://github.com/LekoArts/gatsby-themes/commit/8d8d8e48bdeac04a07a74682cbadd4927b3ec101))
- **deps:** update mdx to ^1.5.7 ([#288](https://github.com/LekoArts/gatsby-themes/issues/288)) ([feac925](https://github.com/LekoArts/gatsby-themes/commit/feac9250092047dce9a2d9bfe0fe56a53a547256))

## [1.2.4](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.2.3...@lekoarts/gatsby-theme-emma@1.2.4) (2020-02-16)

### Bug Fixes

- **deps:** update dependency polished to ^3.4.4 ([#247](https://github.com/LekoArts/gatsby-themes/issues/247)) ([850669a](https://github.com/LekoArts/gatsby-themes/commit/850669a7aae2e8f6199f99266e13da79ddf081c6))
- **deps:** update gatsby ([#260](https://github.com/LekoArts/gatsby-themes/issues/260)) ([5a779f3](https://github.com/LekoArts/gatsby-themes/commit/5a779f32d548e0f4cfb63f6534f81c949123fa67))

## [1.2.3](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.2.2...@lekoarts/gatsby-theme-emma@1.2.3) (2020-01-23)

### Bug Fixes

- Various fixes about TypeScript, typos, comments ([#235](https://github.com/LekoArts/gatsby-themes/issues/235)) ([2a429c2](https://github.com/LekoArts/gatsby-themes/commit/2a429c2c49ed7a07ec231248372929bb2f18ab91))

## [1.2.2](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.2.1...@lekoarts/gatsby-theme-emma@1.2.2) (2020-01-23)

### Bug Fixes

- **deps:** update gatsby ([#229](https://github.com/LekoArts/gatsby-themes/issues/229)) ([9292484](https://github.com/LekoArts/gatsby-themes/commit/9292484599ba48cc622696a4b38a7f170c91df86))

## [1.2.1](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.2.0...@lekoarts/gatsby-theme-emma@1.2.1) (2020-01-17)

### Bug Fixes

- **deps:** update gatsby ([#224](https://github.com/LekoArts/gatsby-themes/issues/224)) ([b8c544a](https://github.com/LekoArts/gatsby-themes/commit/b8c544a0172180b246cd17c3385dc8e55efef981))
- **deps:** update mdx to ^1.5.5 ([#198](https://github.com/LekoArts/gatsby-themes/issues/198)) ([052d711](https://github.com/LekoArts/gatsby-themes/commit/052d711c2a56ecaf7a0f10f308b525cd963a9bc2))

# [1.2.0](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.1.2...@lekoarts/gatsby-theme-emma@1.2.0) (2020-01-07)

### Features

- **gatsby-theme-emma-core:** Custom slug for projects via frontmatter ([6236603](https://github.com/LekoArts/gatsby-themes/commit/62366035d3d3f83a2326c67a0fe28c514fb66f8e))

## [1.1.2](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.1.1...@lekoarts/gatsby-theme-emma@1.1.2) (2019-12-31)

### Bug Fixes

- **deps:** update emotion monorepo to ^10.0.27 ([#196](https://github.com/LekoArts/gatsby-themes/issues/196)) ([53f019e](https://github.com/LekoArts/gatsby-themes/commit/53f019ed5e0718367dcb2458480f42795cfa4efe))
- **deps:** update gatsby ([#192](https://github.com/LekoArts/gatsby-themes/issues/192)) ([77916ac](https://github.com/LekoArts/gatsby-themes/commit/77916acb51169bbc2e79af70d0b5ee93d1592a2f))
- **deps:** update gatsby ([#197](https://github.com/LekoArts/gatsby-themes/issues/197)) ([a194a3a](https://github.com/LekoArts/gatsby-themes/commit/a194a3a9e8e5ef034189a51e69624700408caebd))
- **deps:** update theme ui ([#199](https://github.com/LekoArts/gatsby-themes/issues/199)) ([47bb84a](https://github.com/LekoArts/gatsby-themes/commit/47bb84a5b8da618e8b083632493c97a91c442a89))

## [1.1.1](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.1.0...@lekoarts/gatsby-theme-emma@1.1.1) (2019-12-03)

**Note:** Version bump only for package @lekoarts/gatsby-theme-emma

# [1.1.0](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.0.15...@lekoarts/gatsby-theme-emma@1.1.0) (2019-12-03)

### Bug Fixes

- **deps:** update gatsby ([#178](https://github.com/LekoArts/gatsby-themes/issues/178)) ([6ede2c3](https://github.com/LekoArts/gatsby-themes/commit/6ede2c3654f5baa6f1c53f5bb73d046fc257c0af))

### Features

- Improve shadow-ability of project template ([#181](https://github.com/LekoArts/gatsby-themes/issues/181)) ([29e6fc8](https://github.com/LekoArts/gatsby-themes/commit/29e6fc8fc5296e4896e6db4fa22213f4ac7fe02f))

## [1.0.15](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.0.14...@lekoarts/gatsby-theme-emma@1.0.15) (2019-11-25)

### Bug Fixes

- **deps:** update gatsby ([#166](https://github.com/LekoArts/gatsby-themes/issues/166)) ([8b5cd32](https://github.com/LekoArts/gatsby-themes/commit/8b5cd32222495e1433b6c508697b1853ba99b939))
- **deps:** update theme ui ([#158](https://github.com/LekoArts/gatsby-themes/issues/158)) ([ef07342](https://github.com/LekoArts/gatsby-themes/commit/ef07342deed95faf403f3ce07fe5b2a8f9996ef0))

## [1.0.14](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.0.13...@lekoarts/gatsby-theme-emma@1.0.14) (2019-11-16)

### Bug Fixes

- **deps:** update gatsby ([#149](https://github.com/LekoArts/gatsby-themes/issues/149)) ([307df50](https://github.com/LekoArts/gatsby-themes/commit/307df50))

### Features

- Add gatsby-theme-minimal-blog ([#151](https://github.com/LekoArts/gatsby-themes/issues/151)) ([344a52c](https://github.com/LekoArts/gatsby-themes/commit/344a52c))

## [1.0.13](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.0.12...@lekoarts/gatsby-theme-emma@1.0.13) (2019-11-04)

### Bug Fixes

- **gatsby-theme-emma:** Header Navigation Spacing ([#139](https://github.com/LekoArts/gatsby-themes/issues/139)) ([4dfd374](https://github.com/LekoArts/gatsby-themes/commit/4dfd374)), closes [#129](https://github.com/LekoArts/gatsby-themes/issues/129)

## [1.0.12](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.0.11...@lekoarts/gatsby-theme-emma@1.0.12) (2019-11-04)

### Bug Fixes

- **deps:** update dependency polished to ^3.4.2 ([#135](https://github.com/LekoArts/gatsby-themes/issues/135)) ([ec6a2dd](https://github.com/LekoArts/gatsby-themes/commit/ec6a2dd))
- **deps:** update dependency theme-ui to ^0.2.46 ([#136](https://github.com/LekoArts/gatsby-themes/issues/136)) ([328eedd](https://github.com/LekoArts/gatsby-themes/commit/328eedd))
- **deps:** update gatsby ([#137](https://github.com/LekoArts/gatsby-themes/issues/137)) ([8619dc2](https://github.com/LekoArts/gatsby-themes/commit/8619dc2))

## [1.0.11](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.0.10...@lekoarts/gatsby-theme-emma@1.0.11) (2019-10-31)

### Bug Fixes

- **deps:** update emotion monorepo to ^10.0.22 ([#125](https://github.com/LekoArts/gatsby-themes/issues/125)) ([7e5eb60](https://github.com/LekoArts/gatsby-themes/commit/7e5eb60))

## [1.0.10](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.0.9...@lekoarts/gatsby-theme-emma@1.0.10) (2019-10-17)

### Bug Fixes

- **deps:** update gatsby ([#112](https://github.com/LekoArts/gatsby-themes/issues/112)) ([24dcb25](https://github.com/LekoArts/gatsby-themes/commit/24dcb25))
- **deps:** update mdx to ^1.5.1 ([#113](https://github.com/LekoArts/gatsby-themes/issues/113)) ([31276f9](https://github.com/LekoArts/gatsby-themes/commit/31276f9))
- **deps:** update theme ui to ^0.2.44 ([#114](https://github.com/LekoArts/gatsby-themes/issues/114)) ([13e0a45](https://github.com/LekoArts/gatsby-themes/commit/13e0a45))

## [1.0.9](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.0.8...@lekoarts/gatsby-theme-emma@1.0.9) (2019-10-11)

### Bug Fixes

- **deps:** update dependency @emotion/core to ^10.0.21 ([#104](https://github.com/LekoArts/gatsby-themes/issues/104)) ([d3b29a9](https://github.com/LekoArts/gatsby-themes/commit/d3b29a9))
- **deps:** update gatsby ([#105](https://github.com/LekoArts/gatsby-themes/issues/105)) ([b345ce0](https://github.com/LekoArts/gatsby-themes/commit/b345ce0))
- **deps:** update gatsby ([#98](https://github.com/LekoArts/gatsby-themes/issues/98)) ([ea669d1](https://github.com/LekoArts/gatsby-themes/commit/ea669d1))
- **deps:** update mdx to ^1.5.0 ([#99](https://github.com/LekoArts/gatsby-themes/issues/99)) ([76c4a9a](https://github.com/LekoArts/gatsby-themes/commit/76c4a9a))

## [1.0.8](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.0.7...@lekoarts/gatsby-theme-emma@1.0.8) (2019-09-24)

### Bug Fixes

- **deps:** update gatsby ([#89](https://github.com/LekoArts/gatsby-themes/issues/89)) ([94be8d9](https://github.com/LekoArts/gatsby-themes/commit/94be8d9))
- **deps:** update theme ui to ^0.2.43 ([#90](https://github.com/LekoArts/gatsby-themes/issues/90)) ([eac0272](https://github.com/LekoArts/gatsby-themes/commit/eac0272))

## [1.0.7](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.0.6...@lekoarts/gatsby-theme-emma@1.0.7) (2019-09-16)

### Bug Fixes

- **deps:** update gatsby ([#82](https://github.com/LekoArts/gatsby-themes/issues/82)) ([283ef30](https://github.com/LekoArts/gatsby-themes/commit/283ef30))
- **deps:** update mdx to ^1.4.5 ([#83](https://github.com/LekoArts/gatsby-themes/issues/83)) ([4ee0644](https://github.com/LekoArts/gatsby-themes/commit/4ee0644))
- **deps:** update theme ui to ^0.2.42 ([#84](https://github.com/LekoArts/gatsby-themes/issues/84)) ([931c598](https://github.com/LekoArts/gatsby-themes/commit/931c598))

## [1.0.6](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.0.5...@lekoarts/gatsby-theme-emma@1.0.6) (2019-09-09)

### Bug Fixes

- **deps:** update gatsby ([#73](https://github.com/LekoArts/gatsby-themes/issues/73)) ([c0b86e6](https://github.com/LekoArts/gatsby-themes/commit/c0b86e6))
- **deps:** update mdx to ^1.4.4 ([#74](https://github.com/LekoArts/gatsby-themes/issues/74)) ([b28517b](https://github.com/LekoArts/gatsby-themes/commit/b28517b))
- **deps:** update theme ui ([#75](https://github.com/LekoArts/gatsby-themes/issues/75)) ([f76ddba](https://github.com/LekoArts/gatsby-themes/commit/f76ddba))

## [1.0.5](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.0.4...@lekoarts/gatsby-theme-emma@1.0.5) (2019-09-02)

### Bug Fixes

- **deps:** update emotion monorepo to ^10.0.17 ([#64](https://github.com/LekoArts/gatsby-themes/issues/64)) ([34041e8](https://github.com/LekoArts/gatsby-themes/commit/34041e8))
- **deps:** update mdx to ^1.4.0 ([#65](https://github.com/LekoArts/gatsby-themes/issues/65)) ([5d37985](https://github.com/LekoArts/gatsby-themes/commit/5d37985))

## [1.0.4](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.0.3...@lekoarts/gatsby-theme-emma@1.0.4) (2019-08-26)

**Note:** Version bump only for package @lekoarts/gatsby-theme-emma

## [1.0.3](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.0.2...@lekoarts/gatsby-theme-emma@1.0.3) (2019-08-24)

### Bug Fixes

- Modify footer links ([#52](https://github.com/LekoArts/gatsby-themes/issues/52)) ([793c94a](https://github.com/LekoArts/gatsby-themes/commit/793c94a))

## [1.0.2](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@1.0.1...@lekoarts/gatsby-theme-emma@1.0.2) (2019-08-23)

**Note:** Version bump only for package @lekoarts/gatsby-theme-emma

## [1.0.1](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@0.0.18...@lekoarts/gatsby-theme-emma@1.0.1) (2019-08-23)

### BREAKING

- Add `gatsby-theme-emma-core` ([#49](https://github.com/LekoArts/gatsby-themes/issues/49)) ([4d8149a](https://github.com/LekoArts/gatsby-themes/commit/4d8149a))

The theme is now a child-theme of `@lekoarts/gatsby-theme-emma-core` which means it uses its underlying data structure / GraphQL node interfaces to build the site. The `-core` theme handles the data, the normal `emma` theme handles the styling and using this data. If you just used this theme without modifications you shouldn't have any breaking changes, if you shadowed files this might be the case.

## [0.0.18](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@0.0.17...@lekoarts/gatsby-theme-emma@0.0.18) (2019-08-20)

### Bug Fixes

- **deps:** update dependency @emotion/core to ^10.0.16 ([#41](https://github.com/LekoArts/gatsby-themes/issues/41)) ([074a79b](https://github.com/LekoArts/gatsby-themes/commit/074a79b))
- **deps:** update gatsby ([#42](https://github.com/LekoArts/gatsby-themes/issues/42)) ([46f9332](https://github.com/LekoArts/gatsby-themes/commit/46f9332))
- **deps:** update theme ui ([#44](https://github.com/LekoArts/gatsby-themes/issues/44)) ([81a7f6c](https://github.com/LekoArts/gatsby-themes/commit/81a7f6c))
- Dependency & renovate updates ([#48](https://github.com/LekoArts/gatsby-themes/issues/48)) ([208cc23](https://github.com/LekoArts/gatsby-themes/commit/208cc23))

## [0.0.17](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@0.0.16...@lekoarts/gatsby-theme-emma@0.0.17) (2019-08-12)

**Note:** Version bump only for package @lekoarts/gatsby-theme-emma

## [0.0.16](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@0.0.15...@lekoarts/gatsby-theme-emma@0.0.16) (2019-08-12)

### Bug Fixes

- **deps:** update mdx to ^1.2.2 ([#36](https://github.com/LekoArts/gatsby-themes/issues/36)) ([f574230](https://github.com/LekoArts/gatsby-themes/commit/f574230))
- **deps:** update theme ui ([#37](https://github.com/LekoArts/gatsby-themes/issues/37)) ([970a9f3](https://github.com/LekoArts/gatsby-themes/commit/970a9f3))

## [0.0.15](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@0.0.14...@lekoarts/gatsby-theme-emma@0.0.15) (2019-08-08)

### Bug Fixes

- **gatsby-theme-emma:** Use theme from context again as bug with custom properties was fixed ([a7dd5f4](https://github.com/LekoArts/gatsby-themes/commit/a7dd5f4))

## [0.0.14](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@0.0.13...@lekoarts/gatsby-theme-emma@0.0.14) (2019-08-07)

### Features

- **gatsby-theme-emma:** missing projects don't break site anymore ([#29](https://github.com/LekoArts/gatsby-themes/issues/29)) ([61ad308](https://github.com/LekoArts/gatsby-themes/commit/61ad308))

## [0.0.13](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@0.0.12...@lekoarts/gatsby-theme-emma@0.0.13) (2019-08-06)

### Bug Fixes

- Type errors, typings ([07429da](https://github.com/LekoArts/gatsby-themes/commit/07429da))

## [0.0.12](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@0.0.11...@lekoarts/gatsby-theme-emma@0.0.12) (2019-08-05)

### Bug Fixes

- **gatsby-theme-emma:** Accessing theme value + sx prop ([#23](https://github.com/LekoArts/gatsby-themes/issues/23)) ([0d3fe60](https://github.com/LekoArts/gatsby-themes/commit/0d3fe60)), closes [system-ui/theme-ui#259](https://github.com/system-ui/theme-ui/issues/259)

## [0.0.11](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@0.0.10...@lekoarts/gatsby-theme-emma@0.0.11) (2019-08-05)

### Bug Fixes

- **deps:** update emotion monorepo to ^10.0.15 ([#20](https://github.com/LekoArts/gatsby-themes/issues/20)) ([a7ac838](https://github.com/LekoArts/gatsby-themes/commit/a7ac838))
- **deps:** update mdx to ^1.1.5 ([#21](https://github.com/LekoArts/gatsby-themes/issues/21)) ([d35c4d2](https://github.com/LekoArts/gatsby-themes/commit/d35c4d2))

## [0.0.10](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@0.0.9...@lekoarts/gatsby-theme-emma@0.0.10) (2019-08-02)

### Features

- Add Cypress ([#16](https://github.com/LekoArts/gatsby-themes/issues/16)) ([ca0ed29](https://github.com/LekoArts/gatsby-themes/commit/ca0ed29)), closes [#10](https://github.com/LekoArts/gatsby-themes/issues/10)

## [0.0.9](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@0.0.8...@lekoarts/gatsby-theme-emma@0.0.9) (2019-07-31)

### Bug Fixes

- Remove white-space from Footer component ([2fa77a1](https://github.com/LekoArts/gatsby-themes/commit/2fa77a1))

## [0.0.8](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@0.0.7...@lekoarts/gatsby-theme-emma@0.0.8) (2019-07-31)

### Bug Fixes

- **deps:** update mdx ([#7](https://github.com/LekoArts/gatsby-themes/issues/7)) ([47d1972](https://github.com/LekoArts/gatsby-themes/commit/47d1972))
- **deps:** update theme ui ([#8](https://github.com/LekoArts/gatsby-themes/issues/8)) ([5c35284](https://github.com/LekoArts/gatsby-themes/commit/5c35284))

## [0.0.7](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@0.0.6...@lekoarts/gatsby-theme-emma@0.0.7) (2019-07-24)

**Note:** Version bump only for package @lekoarts/gatsby-theme-emma

## [0.0.6](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@0.0.5...@lekoarts/gatsby-theme-emma@0.0.6) (2019-07-21)

**Note:** Version bump only for package @lekoarts/gatsby-theme-emma

## [0.0.5](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@0.0.4...@lekoarts/gatsby-theme-emma@0.0.5) (2019-07-21)

**Note:** Version bump only for package @lekoarts/gatsby-theme-emma

## [0.0.4](https://github.com/LekoArts/gatsby-themes/compare/@lekoarts/gatsby-theme-emma@0.0.3...@lekoarts/gatsby-theme-emma@0.0.4) (2019-07-18)

### Bug Fixes

- edit traceSVG color ([7044dba](https://github.com/LekoArts/gatsby-themes/commit/7044dba))

## 0.0.3 (2019-07-18)

**Note:** Version bump only for package @lekoarts/gatsby-theme-emma

## 0.0.2 (2019-07-18)

**Note:** Version bump only for package @lekoarts/gatsby-theme-emma
